Information

Description
Checks domain events for conformity
Version
4.0.0
Project Url
https://github.com/pondidum/Overseer
View on NuGet: http://www.nuget.org/packages/Overseer

Dependencies

Here are the packages that version 4.0.0 of Overseer depends on.

Newtonsoft.Json : (7.0.1) Newtonsoft.Json.Schema : (1.0.9)

Authors

 

Installing with NuGet

PM> Install-Package Overseer

Packages that Depend on Overseer

PackageLatest VersionTags
Overseer.RabbitMQ 1.1.3 rabbitmq events domainevents ddd microservice